Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:26:05 -0400

Chat transcript

	

	Harry Wed, 04/07/21 06:18:35 pm Asia/Ho_Chi_Minh
	
		Hello, would you like to talk about our services?

	PHUOC LUONG 06:18:35 pm
	
		can i add or remove the IP myself?
	
		or when want add or delete i must contact u ?

	Harry 06:19:23 pm
	
		Unfortunately, I am not the right person to answer this query.
	
		Are you an existing customer?

	PHUOC LUONG 06:19:47 pm
	
		not yet

	Harry 06:20:07 pm
	
		Are you looking for Dedicated Server or Colocation services?

	PHUOC LUONG 06:20:13 pm
	
		yes

	Harry 06:20:30 pm
	
		Which of the one are you looking for?
	
		Dedicated server or Colocation services?

	PHUOC LUONG 06:21:16 pm
	
		yes
	
		i'm live in viet nam

	Harry 06:21:37 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	PHUOC LUONG 06:21:51 pm
	
		i have a small business with games

	Harry 06:22:15 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	PHUOC LUONG 06:22:20 pm
	
		i want provide for my customer proxies for connect to server in USA
	
		because we don't have server in viet nam
	
		server playstaiton , xbox

	Harry 06:22:52 pm
	
		Could you specify, either you want dedicated server or colocation service?

	PHUOC LUONG 06:23:07 pm
	
		colocation service

	Harry 06:23:16 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	PHUOC LUONG 06:23:37 pm
	
		wait me
	
		-My Name : PHUOC LUONG
-Company Name :  PS CENTER COMPANY LIMITED
-Units of rack space (1U, 2U, half etc.) :  10-20K PROXIES
-Location of DataCenter : USA
-Preferred contact method? : PAYPAL OR CREDITCARD

	Harry 06:24:50 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?.

	PHUOC LUONG 06:25:10 pm
	
		THANKS

	Harry 06:25:22 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:25:27 pm
	
		Harry archived the chat

	6m 52s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com